v002 Glitch 2.0 update for 10.6 / QC 4.0

The v002 Glitch plugins have been updated for 10.6/QC 4.0 compatibility. Apologies for the delay with that one, its been a long time coming. Expect new Glitch fun from bangnoise sooner rather than later!

Here’s a reminder of what can be done with the v002 Glitch plugins and VDMX. The download includes VDMX qcFX, as well as CoGe players and effects modules.